Bug 449625 - FTBFS zhcon-0.2.6-8.fc9
FTBFS zhcon-0.2.6-8.fc9
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: zhcon (Show other bugs)
rawhide
i386 Linux
high Severity high
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 17:53 EDT by FTBFS
Modified: 2008-09-10 03:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-05 10:00:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.88 KB, application/x-bzip2)
2008-06-02 17:53 EDT, FTBFS
no flags Details
build.log.bz2 (5.33 KB, application/x-bzip2)
2008-06-02 17:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 17:53:19 EDT
zhcon-0.2.6-8.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 17:53:34 EDT
Created attachment 308042 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 17:53:46 EDT
Created attachment 308043 [details]
build.log.bz2

build.log for i386
Comment 3 Fedora Update System 2008-07-15 01:56:59 EDT
zhcon-0.2.6-9.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-07-15 01:58:05 EDT
zhcon-0.2.6-9.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-07-17 10:19:26 EDT
zhcon-0.2.6-9.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zhcon'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6455
Comment 6 Fedora Update System 2008-07-28 03:47:02 EDT
zhcon-0.2.6-10.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-07-28 03:48:41 EDT
zhcon-0.2.6-10.fc9 has been submitted as an update for Fedora 9
Comment 8 Matt Domsch 2008-09-05 10:00:04 EDT
builds 2008-08-24
Comment 9 Fedora Update System 2008-09-10 02:49:02 EDT
zhcon-0.2.6-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-09-10 03:03:42 EDT
zhcon-0.2.6-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.